from pyscf import gto,scf,dft,mp,cc,tools

mol = gto.Mole()
mol.verbose = 9
mol.output = 'he.log'
mol.atom = 'He 0 0 0'
mol.charge = 0
mol.spin = 0
mol.symmetry = False
mol.basis = 'cc-pVDZ'
mol.build()


m = scf.RHF(mol)
m.conv_tol = 1e-15
print('E(HF) = %g' % m.kernel())
mm = tools.fcidump.from_scf(m, 'he_hf_pyscf.fcidump', tol=1e-15, float_format=' %.16g')



mycc = cc.CCSD(m)
mycc.conv_tol = 1e-15
mycc.frozen = 0
mycc.kernel()
print('CCSD correlation energy', mycc.e_corr)
